*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat', sans-serif;
 
   margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
}

button {
  border: none;
  background: none;
  cursor: pointer;
  font-family: inherit;
}

p {
    font-size: 16px;
    line-height: 150%;
    margin-top: 0;
    margin-bottom: 1.2rem;
}


h1{
 font-family: 'museo700', Georgia, 'Times New Roman', serif;   
}

h2,h3,h4,h5,h6{
    font-family: 'museo300', Georgia, 'Times New Roman', serif;  
}


h3{
    margin-bottom: 10px;
}


h1.blog-title {
    font-size: 42px;
    margin-bottom: 26px;
}


.listing-page .blog-detail h1 {
    color: #ffff;
    font-size: 35px;
    margin-bottom: 18px;
}


.heading2 h2 {
    margin-bottom: 26px;
    font-size: 36px;
}

.heading2 p {
    margin-top: 0;
    max-width: 1035px;
    display: inline-block;
}

.heading2 {
    width: 100%;
}

img{
    width:100%;
    height:100%;
}

.blog header.sticky-nav {
    position: sticky;
    background-color: #5c0375;
}

.archive header.sticky-nav {
    position: sticky;
    background: #5c0375;
}


.single-post header.sticky-nav {
    position: sticky;
    background: #5c0375;
}

.archive .main-content {
   
    background: #fff;
}


.why-coding-sprint {
    background: #f5f5f5;
}



.fetures-sec.padd-60 {
    background: #f5f5f5;
}


.blog-detail .post-content {
    margin-top: 15px;
}

.blog-detail h2 {
    margin-bottom: 25px;
    font-size: 30px;
    font-weight: 400;
}


.related-posts .blog-list.category-list {
    border: 0;
    background: transparent;
}

.blog-list.category-list .image {
    width: 100%;
    height: 189px;
}

.related-posts .col-md-4 {
    padding: 0 1.2rem;
}


.blog-list.category-list .image img {
    position: unset;
    transform: unset;
    width: 100%;
    height: 100%;
}

.single-post .entry-content .post-content ul li {
    padding: 0px 0px 5px 18px;
    margin-bottom: 5px;
    line-height: 1.8;
    list-style: none;
    padding-left: 40px;
    position: relative;
}

.single-post .entry-content .post-content ul li:before{
    content:"";
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="31" height="28" viewBox="0 0 31 28" fill="none"><path d="M30.3236 0C29.2815 1.54133 27.7591 2.69773 25.9917 3.29053C18.8746 6.27157 14.2341 4.83231 6.4979 10.4868C1.03056 14.4969 0.10287 22.6179 0 26.9356C1.66149 22.9387 4.32532 19.4343 7.73613 16.7584C14.7503 11.5159 18.7718 11.2064 18.7718 11.2064C14.8957 13.3127 11.3797 16.0192 8.35528 19.2248C6.13603 21.4858 4.47609 24.2313 3.5071 27.2432C3.71284 27.1407 3.8157 27.0382 4.02335 27.0382C9.18017 24.8793 15.2628 26.1135 20.8349 20.9736C31.7677 11.102 30.3236 0 30.3236 0Z" fill="%23C2C904"></path></svg>') left  no-repeat;
     position: absolute;
    position: absolute;
    top: 3px;
    left: 0;
    width: 22px;
    height: 22px;
    background-size: 100%;
    
    
}



.blog-list.category-list .content {
    background: #f5f5f5;
    padding: 20px;
    width: 100%;
    height: calc(100% - 190px);
    min-height: auto;
}

div#case-studies-container {
    display: flex;
    flex-wrap: wrap;
}

.filter-item {
    padding: 0 1.5rem;
}

.container {
    max-width: 1512px;
    margin: 0 auto;
    padding: 40px 110px 40px 117px;
}

.single-post .post-thumb .detail_image {
    position: relative;
    min-height: 300px;
    background: #eee;
}

.single-post .post-thumb .detail_image .caption {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 30PX;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.26) 26%, rgba(0,0,0,0.92) 92%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.26) 26%, rgba(0, 0, 0, 0.92) 92%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.26) 26%, rgba(0, 0, 0, 0.92) 92%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.author_info {
    display: none;
}

.listing-page .blog-listing {
    padding-right: 3%;
}

.mar-b-30 {
    margin-bottom: 30px !important;
}

.blog-list {
    display: flex;
    flex-wrap: wrap;
    background: #f5f5f5;
    margin-bottom: 3.6%;
    border: 1px solid #f5f5f5;
}

.blog-list .image {
    
    width: 50%;
    position: relative;
    overflow: hidden;
}

.blog-list .content {
  
    width: 50%;
    padding: 3%;
    min-height: 300px;
}

section.listing-page.row {
    display: flex;
}

.blog-list .content h3 {
    margin-bottom: 5px;
    font-size: 1.3rem;
    font-weight: normal;
}

.blog-list .content h3 a {
    color: #000;
}

.blog-list .content p.small {
    font-size: 0.9rem;
    margin-bottom: 15px;
    margin-top: 0px;
    border: 0px none;
}

.btn-know-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    padding: 10px 24px;
    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
    background: transparent;
    border: 2px solid #c2c904;
    border-radius: 3px;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.btn-know-more:hover {
    background-color: #c2c904;
    color: #ffffff;
}

.sidebar_main h2 {
    margin-bottom: 15px;
    text-align: left;
    font-size: 1.3rem;
    font-weight: 600;
    position:relative;
}

.content .entry-content p{
    margin-bottom:20px;
}


.wp-block-group__inner-container.is-layout-flow.wp-block-group-is-layout-flow {
    margin-bottom: 20px;
}

.sidebar_main  h2:after {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    margin: 0px;
    bottom: 1px;
    transform: scale(0.6);
    line-height: 1;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" viewBox="0 0 769.54 782.73"><defs><style> .cls-1 { fill: %23c2c900; } </style></defs><path class="cls-1" d="M769.54.12v3.46c-.62,3.8-.45,7.68-.95,11.49-1.48,11.43-3.35,22.81-5.26,34.18-2.91,17.32-6.29,34.54-9.83,51.73-2.59,12.55-5.42,25.05-8.34,37.53-3.47,14.79-7.14,29.53-11.08,44.2-4.08,15.23-8.41,30.39-12.94,45.49-5.24,17.44-10.85,34.75-16.74,51.98-6.26,18.31-13.01,36.45-20.1,54.46-7.12,18.07-14.71,35.94-22.66,53.65-8.05,17.96-16.75,35.61-25.8,53.09-9.05,17.47-18.7,34.61-28.87,51.45-11.56,19.16-23.81,37.86-36.86,56.03-6.88,9.58-13.97,19-21.32,28.22-6.87,8.61-13.87,17.11-21.18,25.37-8.03,9.07-16.23,17.96-24.69,26.62-5.46,5.59-11.01,11.1-16.67,16.47-16.93,16.05-34.79,31.05-53.64,44.8-17.05,12.44-34.76,23.85-53.24,34.08-17.13,9.47-34.71,17.95-52.85,25.31-18.8,7.62-38,14-57.6,19.23-19.53,5.21-39.31,9.15-59.34,11.87-6.34.86-12.66,2.26-19.09,1.83-7.54-.51-15.02-1.56-22.48-2.86-13.91-2.43-27.34-6.4-40.08-12.49-8.65-4.13-16.61-9.35-23.86-15.69-5-4.37-9.34-9.29-13.32-14.58-1.3-1.73-1.91-3.44-1.77-5.8.4-6.9.82-13.8,1.36-20.69.69-8.74,1.54-17.46,2.5-26.18,1.12-10.12,2.44-20.21,3.93-30.28,1.91-12.87,4.26-25.66,6.97-38.38,2.46-11.54,5.25-22.99,8.52-34.32,5.2-18.06,11.16-35.85,18.81-53.05,7.34-16.49,15.78-32.37,26.01-47.26,6.1-8.88,12.78-17.3,20.07-25.26,12.04-13.15,24.52-25.86,37.28-38.29,7.43-7.23,15.26-14.04,23.2-20.73,12.17-10.25,24.88-19.77,38.1-28.6,9.65-6.44,19.59-12.42,29.73-18.07,7.01-3.9,14.16-7.49,21.34-11.05,10.35-5.12,20.97-9.62,31.69-13.88,23.05-9.16,46.12-18.28,69.37-26.92,12.14-4.51,24.4-8.68,36.37-13.61,9.18-3.79,18.28-7.76,27.3-11.94,14.15-6.55,27.72-14.18,41.31-21.8,19.24-10.79,38.08-22.22,56.6-34.18,13.3-8.59,26.39-17.49,39.39-26.52,2.26-1.57,4.71-2.83,6.99-4.36.12-.06.25-.13.35-.2-.02.01-.03.02-.05.04-.16.09-.3.15-.45.23-12.93,8.19-26.79,14.56-40.48,21.26-7.43,3.64-14.9,7.16-22.41,10.62-11.05,5.11-22.18,10.05-33.42,14.74-11.95,4.99-23.9,9.97-36,14.56-14.16,5.37-28.59,9.87-43.15,14.01-14.12,4.01-28.47,7.15-42.67,10.87-13.21,3.46-26.33,7.22-39.37,11.27-21.09,6.55-41.52,14.82-61.75,23.61-8.17,3.55-16.25,7.31-24.18,11.38-14.26,7.31-28.25,15.11-41.75,23.77-9.82,6.3-19.49,12.82-28.84,19.81-9.49,7.1-18.71,14.54-27.65,22.33-9.48,8.25-18.61,16.87-27.32,25.92-6.52,6.78-12.8,13.8-18.87,20.99-11.09,13.14-21.33,26.91-30.76,41.28-6.26,9.54-12.07,19.35-17.54,29.37-5.2,9.51-10.2,19.11-14.15,29.22-4.77,12.24-9.3,24.57-13.23,37.12-4.23,13.52-8.09,27.15-11.41,40.92-3.3,13.71-6.22,27.5-8.69,41.38-.05.25-.08.51-.14.76-.57,2.34-1.5,2.76-3.55,1.55-3.26-1.93-6.39-4.05-9.43-6.3-10.07-7.45-18.35-16.54-24.67-27.35-6.28-10.74-10.16-22.34-12.1-34.63-1.5-9.47-1.72-19-1.96-28.54,0-.62,0-1.24,0-1.86,0-.75,0-1.5,0-2.25-.1-1.4.22-2.82-.19-4.21v-12.31c.43-1.53.08-3.09.19-4.64,0-1.11,0-2.22,0-3.33,0-.86,0-1.72,0-2.58.04-15.53,1.29-30.95,3.74-46.3,3.31-20.74,8.05-41.11,14.43-61.11,4.33-13.57,9.44-26.83,15.23-39.84,7.92-17.78,17.3-34.76,27.99-51.01,6.83-10.39,14.22-20.39,22.22-29.93,5.59-6.68,11.41-13.15,17.45-19.44,13.38-13.95,27.87-26.62,43.31-38.23,14.27-10.72,29.35-20.18,44.87-28.98,9.87-5.59,19.9-10.9,30.12-15.83,16.57-8,33.47-15.25,50.73-21.66,22.98-8.54,46.36-15.78,70.12-21.76,17.16-4.32,34.44-8.09,51.83-11.34,18.08-3.38,36.24-6.23,54.46-8.76,14.84-2.06,29.72-3.85,44.61-5.55,14.31-1.63,28.63-3.25,42.94-4.85,21.26-2.38,42.5-4.94,63.59-8.58,21.3-3.68,42.04-9.26,61.86-18.05,16.95-7.51,32.91-16.67,47.81-27.69,8.46-6.26,16.45-13.04,24.1-20.26,12.74-12.03,23.81-25.4,33.39-40.04.91-1.4,1.74-2.84,2.62-4.26.44-.71.85-1.51,1.93-1.09Z"/></svg>');
    background-position: left top;
    background-repeat:no-repeat;
}

.main-content {
    clear: both;
    display: block;
}


.casestudy-list-inner .wp-project {
   
    width: 100%;
    position: relative;
    overflow: hidden;
}


.casestudy-list-inner .wp-project .wp-pro-img {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: rgb(239, 239, 239);
}

.casestudy-list-inner .wp-project .wp-pro-img.small-image {
    padding-top: calc(67.5% - 15px);
}


.casestudy-list-inner .wp-project .wp-pro-cont {
    position: absolute;
    bottom: -100%;
    left: 0px;
    right: 0px;
    transition: 1s;
    padding: 30px;
        background: #c2c904;
}
.pink_bgcolor {
    background-color: rgb(194, 201, 4);
}


.casestudy-list-inner .wp-project:hover .wp-pro-cont {
    bottom: 0px;
}


.casestudy-list-inner .wp-project .wp-pro-img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 2.5s;
}


.case_study_about {
    background: #fff;
    text-align: center;
}


.image_sticky_box {
    position: sticky;
    top: 70px;
}


/*technology*/

.technologies-sec {
    background: #fff;
}

.technology_logos {
    display: flex;
    justify-content: center;
    gap: 35px;
    margin-top: 40px;
    flex-wrap:wrap;
}


.image-name-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 127px;
    gap: 15px;
}

.image-name-wrapper span {
    display: flex;
    align-items: flex-start;
    min-height: 36px;
}

.image_box {
    min-width: 120px;
    height: 100%;
}

.image_box img {
    width: 60px;
     max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    height: 100%;
}

/*breadcrumb*/

.breadcrumb {
    width: 100%;
    padding: 15px 0px;
    font-size: 12px;
    margin: 0px 0;
    display: block;
    background: #fff;
}

.breadcrumb .container {
    padding-bottom: 0;
}

.breadcrumb ul{
    display:flex;
    align-item:center;
}

.breadcrumb ul li {
    list-style: none;
    display: inline-block;
    float: left;
    color: #000;
    position: relative;
    font-size: 14px;
}

.breadcrumb ul li a {
    color: #000;
    text-decoration: none;
    text-transform: capitalize;
}

.breadcrumb ul li+li:before {
    content: '';
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 0px;*/
    margin: 0 5px 0px 10px;
    transform: translate(-50%, -50%) rotate(-45deg);
    width: 6px;
    height: 5px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    display: inline-flex;
    
}


.breadcrumb ul li span {
    color: #C2C904;
}


/*banner*/


.herobanner {
    background: url(../images/background/casestudy-banner.jpg) center center no-repeat #333;
    
    background-size: cover;
    float: left;
    width: 100%;
    position: relative;
    min-height: 100vh;
    padding-top: 14%;
    padding-bottom: 10%;
    min-height: inherit;

}
.herobanner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
}



.herobanner .herobanner-content {
    width: 100%;
    padding: 0px;
    position: relative;
}

.herobanner.case-innerpage-banner .herobanner-content .magento-flex .magento-cont.no-pm {
    padding: 0px !important;
    width: 80%;
    margin: 0px !important;
    border: 0px none !important;
}




.herobanner.case-innerpage-banner .herobanner-content .magento-flex .magento-cont h1 {
    margin-bottom: 30px;
    line-height: 1;
    text-transform: inherit;
    color: inherit;
    font-size: 4rem;
    text-align: left;
}



.white {
    color: #fff;
}


.text-center{
    text-align:center;
}


/*service*/
.service-list {
    background-color: #fff;
    color: #000;
    height: 100%;
    padding: 25px;
    border-radius: 10px;
}

.service-list:hover {
    background-color: #C2C904;
    color: #fff;
}

.service-list .service_icon svg {
    width: 83px;
    height: 83px;
    border-radius: 50%;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #EAE5ED;
}

.why-coding-sprint .row {
    display: flex;
}

.col-lg-4 {
       padding-left:1.5rem;
       padding-right:1.5rem;
        
    }
    
.feat_benefit {
    padding: 10px 40px;
    margin: 30px 0;
    border-right: 1px solid silver;
    min-height: 132px;
}

.fetures-box {
   flex:1;
}

.feat_benefit svg {
    margin-bottom: 20px;
    width: 35px;
    height: 35px;
}

.feat_benefit h3 {
    color: #36235A;
    font-size: 22px;
}


.Process_sec {
    background: #fff;
}

.Process_sec .row {
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
}

.process_icon svg {
    transform: rotate(90deg);
    margin: 20px auto;
}


.cta-row {
    align-items: center;
    padding: 70px 40px 80px;
}

.cta-inner {
    background-image: url(https://www.chillicommerce.co.uk/assets/images/background/online-shop-website.jpg);
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
}

.cta-inner:before {
    content: "";
    background: rgba(53, 4, 69, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
}

.cta-row .heading2 {
    width: 66.66666667%;
}

.cta-row .heading2 h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
    color: #ffffff;
}

.cta-row p {
    color: #fff;
}

.btn-get-in-touch {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    padding: 8px 24px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    background: transparent;
    border: 2px solid #c2c904;
    border-radius: 3px;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.btn-get-in-touch:hover {
    background-color: #c2c904;
    color: #350445;
}

.mini-container-inner {
    position: relative;
}


.news-sec .row {
    display: flex;
}

.news-card {
    padding: 0 50px;
}


.border_box_content {
    border-radius: 7px;
    position: relative;
    height: 310px;
}

.overlay-bg {
    background: #00000085;
    padding: 40px;
    border-radius: 7px;
    position: relative;
    height: 100%;
    overflow-y: hidden;
}

.blog-image-container {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 7px;
}

.blog-image-container img {
    width: 100%;
    height: 100%;
    border-radius: 7px;
    object-fit: cover;
    object-position: center;
}


.item-content {
    position: absolute;
    padding: 40px;
    left: 0;
    bottom: 47px;
    transition: transform 300ms;
    background-color: lighten(turquoise,15%);
    transform: translate3d(0, calc(100% - 11rem), 0);
}

.news-card h3 {
    font-size: 22px;
    margin: 0 0 13px;
    min-height: 90px;
    color: #FFF5F5;
}

.news-card p {
    margin: 0;
    color: #FFF5F5;
    line-height: 1.2;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

a.blog-btn {
    color: #2B2B2B;
    padding: 10px 30px;
    margin-top: 35px;
    display: inline-block;
    background: #C2C904 0% 0% no-repeat padding-box;
    border: 2px solid #C2C904;
    border-radius: 22px;
}

a.blog-btn:hover {
    background: #4F5104;
    border-color: #C2C904;
    color: #fff;
}

.overlay-bg:hover {
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(11px);
}

.overlay-bg:hover .item-content {
    transform: translate3d(0, 0, 0);
    height: 17rem;
    bottom: 40px;
}


.fetures-sec .row {
    display: flex;
    flex-wrap:wrap;
}


.btn-cont .small-btn {
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 1px;
    border: 2px solid #fff;
    color: #fff;
    display: flex;
    align-items: center;
    width: fit-content;
    line-height: normal;
    height: auto;
    padding: 10px 15px;
}

a.small-btn:hover {
    background-color: #fff;
    color: #C2C904;
}

.listing-page .secondary .s2_form_widget p {
    width: 100%;
    text-align: left;
    margin: 0px;
}
.listing-page .secondary .s2_form_widget label, .listing-page .secondary .s2_form_widget br {
    display: none;
}
input[type="submit"], input[type="button"]
 {
    -webkit-appearance: none;
}

.content_cta_banner .ctaContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    
    position: relative;
    z-index: 1;
}
.content_cta_banner {
    background: #1f1f1f;
    padding: 15px 40px;
    margin: 40px 0;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .46);
    border-radius: 3px;
    position: relative;
}
.content_cta_banner:before {
    content: "";
    background: url(https://www.chillicommerce.co.uk/blog/wp-content/uploads/2026/03/cta-pattern.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
}
.content_cta_banner .ctaContainer>div.ctaContent * {
    color: #fff;
    margin: 6px 0;
   
}
.content_cta_banner .ctaContainer>div.ctaContent * {
    color: #fff;
    margin: 6px 0;
    
}
.content_cta_banner .ctaContainer>div.ctaContent a {
    background: #C2C904;
    border: 2px solid #C2C904;
    color: #392b2b;
    /* height: 48px; */
    display: flex;
    width: fit-content;
    padding: 10px 20px;
    margin-top: 15px;
        line-height: 1;
}
.listing-page .secondary .s2_form_widget input[type="submit"] {
    border: 0px none;
    font-weight: 700;
    font-size: 0.85rem;
    line-height: 50px;
    height: 48px;
    padding: 0px 1.5rem;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    padding: 0 2rem;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #5c0075;
    border: 1px solid #5c0075;
    width: 100%;
    border-radius: 6px;
}
.listing-page .secondary .s2_form_widget input[type=submit] {
    background: #c2c900;
    border: 0;
    color: #000;
    font-size: 15px;
}

.listing-page .secondary .s2_form_widget p input[type="email"] {
    color: #000;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    font-size: 0.875rem;
    background: #fff;
    border: 0px none;
    outline: none;
    text-align: center;
    padding: 0px 10px;
    height: 44px;
    line-height: 44px;
    border-radius: 6px;
}
.listing-page .secondary .s2_form_widget {
    float: left;
    width: 100%;
    border: 3px solid #e1e1e1;
    padding: 30px 30px;
    background: url(https://www.chillicommerce.co.uk/blog/wp-content/uploads/2026/03/stayInTouchBg-1.png) top center no-repeat #e1e1e1;
    color: #000;
    background-size: cover;
}

.listing-page .secondary h2.widget-title {
    position: relative;
    font-size: 1.4rem;
}

.widget-area ul.wpp-list, .widget_recent_entries ul {
    margin: 0 0 40px 0;
    padding: 10px 0 0 0;
    border-top: 2px solid #000;
}

.widget-area ul.wpp-list li, .widget_recent_entries ul li {
    margin: 12px 0 18px;
    padding: 0;
    font-size: 13px;
    color: #000;
    font-weight: 600;
    line-height: 148%;
    display: block;
}
.widget-area ul.wpp-list li a, .widget_recent_entries ul li a {
    color: #000;
    transition: all 0.4s ease 0s;
}
.widget-area ul.wpp-list li span, .widget_recent_entries ul li span {
    color: #7f7f7f;
    display: block;
    font-size: 12px;
    padding-top: 5px;
}

ul.wpp-list li span {
    display: none !important;
}

.wpp-excerpt:empty {
    display: none;
}

.free-cons-cta {
    width: 100%;
    height: auto;
    border: 3px solid #c2c900;
    text-align: center;
    padding: 37px;
    margin-bottom: 35px;
    background: url(https://www.chillicommerce.co.uk/blog/wp-content/uploads/2026/03/newsletter-bg.webp) top center no-repeat #3b0142;
    border: 3px solid #3b0142;
    color: #fff;
    background-size: cover;
    margin-top:30px;
    display: inline-block;
}

.free-cons-cta p {
    font-weight: 500;
    line-height: 140%;
    font-family: 'Museo500';
    font-size: 22px;
}

.free-cons-cta .cta_image {
    padding: 0;
    display: block;
    /* margin: -50px 0 0 0; */
    margin-bottom: 20px;
}
.free-cons-cta p:last-child {
    margin-bottom: 0;
}

.free-cons-cta .small-btn {
    font-size: 0.8rem;
    line-height: 42px;
    height: 42px;
    background: #baca34;
    color: #000;
    display: inline-block;
    padding: 0 15px;
}

.free-cons-cta .cta_image img {
    height: auto;
    width: auto;
}

#custom_html-2, aside#custom_html-3 {
    padding-top: 30px;
    padding-bottom: 10px;
}

.blog-list .image img {
    display: block;
    position: absolute;
    height: 100%;
    width: auto;
    max-width: inherit;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.post-content td {
    border: 1px solid #ddd;
    padding: 8px;
}
@media (max-width: 1680px) {
    .news-card {
        padding: 0 20px;
    }
    
     .item-content {
        transform: translate3d(0, calc(100% - 8rem), 0);
        padding: 40px 28px;
    }
}

@media screen and (min-width: 992px) {
    .listing-page .col-md-9.blog-listing {
        width: 74.8%;
    }
        .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
        
    }
        .col-md-3 {
        width: 25%;
    }
    
    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}


@media screen and (max-width: 1366px) {
    .blog-list .content {
        width: 100%;
        min-height: inherit;
    }
    .blog-list .image {
        width: 100%;
        padding-top: 60%;
        position: relative;
        overflow: hidden;
    }
    .blog-list .image img {
        display: block;
        width: 100%;
        position: absolute;
        height: 100%;
        top: 0%;
        left: 50%;
        transform: translate(-50%, 0%);
    }
}

@media(max-width:1200px)
{
   .container{
        padding: 30px;
        height: auto;
        
    }
    .filter-item{
       
        padding: 0 0.9rem;
    }
    
    .wp-pro-cont.purple p{
        font-size:15px;
    }
}


@media screen and (max-width: 1024px) {
    .casestudy-list-inner .wp-project .wp-pro-cont {
        padding: 4%;
    }
}

@media(max-width:991px)
{
   .container{
        padding: 30px 20px;
        height: auto;
        
    }
    
    .why-coding-sprint .row{
        flex-wrap:wrap;
        gap:20px;
    }
    
    .filter-item{
        flex: 50%;
        padding: 0 0.9rem;
    }
    
    section.listing-page.row {
    flex-wrap:wrap;
}
.listing-page .col-md-9.blog-listing {
        width: 100%;
    }
    .col-md-3.col-sm-12.col-xs-12.sidebar_main{
        width:100%;
    }
    
}

@media(max-width:871px){
    .fetures-box {
    flex: 50%;
}
}

@media screen and (max-width: 767px) {
    .casestudy-list-inner .wp-project .wp-pro-cont {
        bottom: 0px;
        left: 0px;
        right: 0px;
        position: relative;
        float: left;
    }
    .filter-item {
    
    width: 50%;
}
}


@media screen and (max-width: 657px) {
    .filter-item {
       
        flex: 100%;
    }
}


@media (max-width: 497px) {
    .fetures-box {
        flex: 100%;
    }
    .feat_benefit {
    
    border-bottom: 1px solid silver;
        
    }
    .heading2 h2 {font-size:30px;}
}
.ai-share-buttons h3{margin:0px !important;display: flex;
  align-items: center;
  font-size: 16px !important;
  font-weight: 600;
}	
.ai-share-buttons.ai-share .ai-share-button{padding-top:10px;font-size: 13px;}	
.ai-share-buttons { display: flex; align-items: center; flex-wrap: wrap; column-gap: 10px; row-gap: 5px;  margin: 15px 0 20px 0; }
.ai-share-buttons a.ai-share-button {  display: block; width: max-content; max-width: 100%; height: 35px;   border-radius: 100px; position: relative; margin-left: 0; background-color: #2c52cd; color: #fff !important; text-decoration: none; transition: 0.1s ease; padding: 5px 15px;  text-decoration:none;}
.ai-share-buttons.ai-share-icon a.ai-share-button { width: 40px; min-width: 40px; border-radius: 50%; color: transparent; overflow: hidden; padding: 0; }
.ai-share-buttons a.ai-share-button:hover { background-color: #008cef;  text-decoration:none !important;}
.ai-share-buttons.ai-share-icon a.ai-share-button::after { content: ""; display: block; background-repeat: no-repeat;
  background-position: center center; background-size: contain; width: 25px; height: 25px; position: absolute;
  top: 50%; left: 50%; transform: translate3d(-50%, -50%, 0);}

/* Icon Backgrounds */
.ai-share-buttons.ai-share-icon a.ai-share-button.chatgpt::after { background-image: url(../img/chatgpt.png); }
.ai-share-buttons.ai-share-icon a.ai-share-button.perplexity::after { background-image: url(../img/ratlosigkeit.png); }
.ai-share-buttons.ai-share-icon a.ai-share-button.claude::after { background-image: url(../img/claude.png); }
.ai-share-buttons.ai-share-icon a.ai-share-button.google-ai::after { background-image: url(../img/google.png); }
.ai-share-buttons.ai-share-icon a.ai-share-button.grok::after { background-image: url(../img/grok.png); }

/* Background Colors */
.ai-share-buttons a.ai-share-button.chatgpt { background-color: #74aa9c; }
.ai-share-buttons a.ai-share-button.perplexity { background-color: #21808d; color:#fff !important; }
.ai-share-buttons a.ai-share-button.claude { background-color: #de7356; }
.ai-share-buttons a.ai-share-button.google-ai { background-color: #9177c7; }
.ai-share-buttons a.ai-share-button.grok { background-color: #212121; color:#fff !important;}

/* Hover Background Colors */
.ai-share-buttons a.ai-share-button.chatgpt:hover {  background-color: #5f9692; }
.ai-share-buttons a.ai-share-button.perplexity:hover {background-color: #179c98; }
.ai-share-buttons a.ai-share-button.claude:hover { background-color: #b95439; }
.ai-share-buttons a.ai-share-button.google-ai:hover { background-color: #4e3a82; }
.ai-share-buttons a.ai-share-button.grok:hover { background-color: #030303; }

/* Responsive */
@media screen and (max-width: 480px) {
  .ai-share-buttons > p { font-size: 16px; }
  .ai-share-buttons.ai-share-icon a.ai-share-button { width: 32px; min-width: 32px; height: 32px; }
  .ai-share-buttons.ai-share-icon a.ai-share-button::after { width: 22px; height: 22px;}
} 